Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-1118

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-1999-1118
Last Modified 05 Sep 2008 04:18:45
Published 11 Mar 1998 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-1999-1118

Summary

ndd in Solaris 2.6 allows local users to cause a denial of service by modifying certain TCP/IP parameters.

Vulnerable Systems

Operating System

  • Sun Solaris 2.6


References

XF - sun-ndd(817)

BID - 433

SUN - 00165


Last Updated: 27 May 2016 10:35:17